
CFLAGS = -Wall -c

objects = dipcref.o support.o

dipcref: $(objects)
	cc -o dipcref $(objects)
dipcref.o: dipcref.c
	cc $(CFLAGS) dipcref.c

support.o: support.c
	cc $(CFLAGS) support.c

clean:
	rm dipcref $(objects)
